ecoDMS Plugin für Libreoffice kann nicht installiert werden: "Could not create java implementation loader"

~ 0 min
2020-02-12 20:40

Um das LibreOffice Plugin von ecoDMS zu installieren benötigt es die Java Laufzeitumgebung in LibreOffice. Hierzu findet man im Web auch eine menge Hinweise. Wir mussten leider feststellen dass bei einem aktuellen Windows 10 und aktueller LibreOffice Version die frei ladbare Version nicht immer ausreicht. Auch hat Oracle die Lizenzbedingungen geändert. Diese sollte man genau lesen und schauen ob es zutrifft: https://www.oracle.com/java/technologies/javase-jdk13-downloads.html

Mit dieser Version hatten wir Erfolg und konnten nun auch das Plugin installieren - was wie folgt geht:

  1. Download und Installation des java SE SDK
  2. LibreOffice starten und in das Menü: Extras -> Optionen und im folgenden Dialogfenster  im linken Bereich auf LibreOffice / erweitert klicken.
  3. Setzen Sie jetzt unter Java Optionen einen Haken bei Eine Java-Laufzeitumgebung verwenden und markieren Sie bei Bereits installierte Java-Laufzeitumgebungen (JRE) die angezeigte Option. Sie sollten an dieser Stelle auch nur eine Möglichkeit finden. Wenn Sie mehrere Optionen dort finden, deinstallieren Sie eine über die Systemsteuerung -> Software, denn mehrere Versionen können zu Konflikten führen.
  4. Beenden Sie nun LibreOffice und installieren nochmals das ecoDMS LibreOffice / OpenOffice Plugin.

Das sollte nun problemlos funktionieren. Sollten Sie weitere Probleme haben, so können Sie uns gerne für eine Remote-Sessiong ab 15 Minuten engagieren und wir sind aufgrund unserer Erfahrung zuversichtlich eine schnelle Lösung für Sie zu finden.

 

Angehängte Dateien:

    Durchschnittliche Bewertung 0 (0 Abstimmungen)

    Kommentieren nicht möglich